@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}


html {
	height: 100%;
}

body {	
	min-height: 100%;
	position: relative;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}


.section-title {
  margin: 0 0 50px;
  text-align: center;
}

.section-title h3 {
  color: #000;
  font-size: 36px;
  font-family: 'Poppins-Bold';
}

.section-title h3 span {
  color: #FF0100;
  display: block;
  font-size: 16px;
  text-transform: none;
  font-family: 'Poppins SemiBold';
}

/**** Landing Page Start ****/

.top-section {
  padding: 10px 0;
  background-color: #000;
}

.top-section img {
  height: 55px;
}

.abt-section {
  padding: 100px 0;
  background-color: #F5F5F5;
}

.abt-rw {
  width: 100%;
  display: flex;
  max-width: 100%;
  align-items: center;
  background-color: #fff;
  justify-content: center;
  box-shadow: 0px 3px 6px #00000029;
}

.abt-rw .abt-img,
.abt-rw .abt-content {
  flex: 0 0 50%;
  max-width: 50%;
}

.abt-rw .abt-img {
  min-height: 630px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.abt-rw .abt-content {
  padding: 0 30px;
}

.abt-rw .abt-content h5 {
  color: #A8A8A8;
  font-size: 18px;
  margin: 0 0 45px;
  line-height: 25px;
  text-transform: uppercase;
  font-family: 'Poppins-Medium';
}

.abt-rw .abt-content p {
  color: #7A7A7A;
  margin: 0 0 30px;
}

.three-points {
  padding: 100px 0;
}

.three-blocks {
  text-align: center;
}

.three-blocks h5 {
  color: #333;
  font-size: 18px;
  margin: 0 0 20px;
  font-family: 'Poppins-Bold';
}

.we-do {
  padding: 100px 0;  
  background-color: #F5F5F5;
}

.we-do p {
  color: #333;
  font-size: 24px;
  margin: 0 0 50px;
  text-align: center;
}

.we-do ul {
  column-count: 2;
  list-style-type: none;
}

.we-do ul li {
  color: #333;
  margin: 0 0 20px;
  position: relative;
}

.we-do ul li:before {
  top: 0;
  left: -30px;
  color: #333;
  content: '\f0ad';
  position: absolute;
  font-family: 'FontAwesome';
}

.compliance {
  padding: 100px 0;
  text-align: center;
}

.site-footer {
  padding: 50px 0;
  background-color: #000;
}

.footer-top {
  display: block;
  margin: 0 0 50px;
}

.footer-info h6 {
  color: #fff;
  font-size: 18px;
  margin: 0 0 20px;
  font-family: 'Poppins SemiBold';
}

.footer-info p,
.footer-info a,
.footer-info li {
  color: #ababab;
}

.footer-info a {
  margin-right: 8px;
}

.footer-info a:hover {
  color: #fff;
}

.footer-info ul {
  list-style-type: none;
}

.footer-info ul li {
  margin: 0 0 15px;
  position: relative;
}

.footer-info ul li:before {
  top: 0;
  left: -30px;
  color: #ababab;
  position: absolute;
  font-family: 'FontAwesome';
}

.footer-info ul li.address:before {
  content: '\f041';
}

.footer-info ul li.tel:before {
  content: '\f095';
}

.footer-info ul li.mail:before {
  content: '\f0e0';
}

.footer-bottom p,
.footer-bottom p a {
  margin: 0;
  color: #ababab;
}

/**** Landing Page End ****/

/*font-family`: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';*/





/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
  .abt-section, .we-do, .compliance {padding: 70px 0;}
  .three-points {padding: 70px 0 40px;}

 .footer-info a {word-break: break-all;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .section-title h3 {font-size: 30px;}

  .abt-rw {flex-direction: column;}
  .abt-rw .abt-content {padding: 15px;}
  .abt-rw .abt-img {min-height: 350px;}
  .abt-rw .abt-img, .abt-rw .abt-content {flex: 0 0 100%;max-width: 100%;width: 100%;}

  .three-blocks {margin: 0 0 30px;}

  .we-do ul {column-count: 1;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}